<?php

namespace App\Settings;

use Spatie\LaravelSettings\Settings;

class SystemSettings extends Settings
{
    public string $app_name;

    public string $about_app;

    public string $email;

    public string $phone;

    public string $address;

    public static function group(): string
    {
        return 'system';
    }
}
